boost::geometry::cs::cartesian Struct Reference
coordinate systems

Cartesian coordinate system. More...

## Detailed Description

Cartesian coordinate system.

Defines the Cartesian or rectangular coordinate system where points are defined in 2 or 3 (or more) dimensions and usually (but not always) known as x,y,z

See also:
  http://en.wikipedia.org/wiki/Cartesian_coordinate_system

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK